RubyGems Navigation menu

apilayer 2.1.0

Acts as a dependency for the currency_layer and vat_layer gems. See https://apilayer.com/ for more details.

Versions:

  1. 2.1.0 - June 02, 2018 (6.5 KB)
  2. 2.0.0 - June 02, 2016 (6.5 KB)
  3. 1.5.0 - May 31, 2016 (9.5 KB)
  4. 1.4.0 - May 22, 2016 (9 KB)
  5. 1.3.0 - May 22, 2016 (8.5 KB)
Show all versions (12 total)

Runtime Dependencies (2):

  • faraday ~> 0.14
  • json >= 2.0
  • Development Dependencies (7):

  • bundler ~> 1.16
  • pry ~> 0.11
  • rake ~> 12.1
  • rspec ~> 3.7
  • simplecov ~> 0.14
  • vcr ~> 4.0
  • webmock ~> 3.4
  • Owners:

    Authors:

    • Alex Fong

    SHA 256 checksum:

    2f99da5f16a7c92b8366cfadbacb2fb1b2a634f4cd9d95bde57f4f8387d9d311

    Total downloads 52,586

    For this version 11,646

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: